
body {
	background-color: #cdffcd;
	
	word-break: break-all;
	margin: 0px;
	padding: 0px;
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	font-size: 14px;
	
	line-height: 20px;
}

a {
	color: #006600;
	text-decoration: none;
}

.container {
	margin: 0px auto; 
	padding: 0px;
	width: 900px;
	background-color: #ffffff;
}

.header {
	width: 900px;
	height: 200px;
	background-image: url( "../image/header.png" );
	background-position: top;
	background-repeat: none;
}

.header .logo_link {
	float: left;
	margin-top: 0px;
}
.header .english_link {
	float: left;
	margin-left: 800px;
	margin-top: -50px;
}

.header ul {
	float: left;
	list-style-type: none;
	margin-top: 70px;
	width: 320px;
}

.header ul li {
	float: left;
}

.header ul li a {
	background-image: url( "image/header_link.png" );
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 10px;
	padding-left: 20px;
	line-height: 24px;
	color: #000000;
	font-size: 12px;
}

.header .search {
	float: left;
	margin-top: 45px;
	margin-left: 30px;

}

.sitemap {
	margin-bottom: 7px;
}

.sitemap a {
	font-size: 12px;
	color: #000000;
}

.search_text {
	float: left;
	width: 150px;
	height: 18px;
	border: solid 1px #c9c9c9;
	background-image: url( "image/background_search.png" );
	margin-right: 2px;
}


.menubar {
	float: left;
	width: 218px;
	height: auto;
	overflow: hidden;
	padding: 0px;
	padding-left: 12px; 
	margin-top: 11px;
	margin-left: 25px;
	margin-right: 27px;
}

.menubar ul {
	border: none;
	background-color: #ffffff;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.menubar ul li a {
	display: block;
	clear: left;
	float: clear;
	width: 220px;
	height: 30px;
	background-image: url( "../image/menu.png" );
	text-align: left;
	margin-bottom: 1px;
	padding-top: 5px;
	padding-left: 10px;
}

.menubar ul a li.active {
	color: #cc3300;
	text-decoration: none;
}

.menubar ul a  {
	color: #006600;
	
	text-decoration: none;
	font-size: 16px;
}

.menubar ul a:hover div {
	width: 242px;
	height: 26px;
	margin-top: -14px;
	padding-top: 14px;
	margin-left: 0px;
	background-image: url( "image/menubar_over.png" );
	background-position: right;
}








h1 {
	width: 580px;
	height: 26px;
	
	font-size: 18px;
	font-weight: bold;
	
	padding-top: 7px;
	padding-left: 20px;
	
	color: #ffffff;
	
	background-image: url( "../image/h1.png" );
	background-repeat: repeat-x;
	background-position: bottom;
}

h2 {
	width: 580px;
	height: 28px;
	
	font-size: 18px;
	font-weight: bold;
	
	padding-top: 5px;
		
	color: #006600;
}

 h3 {
	width: 580px;
	
	font-size: 14px;
	font-weight: bold;
	
	padding-top: 5px;
		
	color: #006600;
	border-bottom: solid 1px #006600;
}

.body {
	background-color: #ffffff;
	width: 900px;
	height: auto;
	overflow: hidden;
}

.main_content {
	float: left;
	margin-right: 10px;
	min-height: 300px;
}

.main_content .main {
}

.contents {
	float: left;
	width: 600px;
}

.gray {
	border: solid 1px #c1c1c1;
	padding: 10px;
	list-style-type: none;
	background-color: #f3f3f3;
	
	height: 100%;
	overflow: hidden;
}

.gray {
	margin-bottom: 20px;
}

.main_content ul li {
	background-image: url( "image/li.png" );
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	line-height: 24px;
}


.sidebar {
	position: relative;
	float: right;
	height: 100%;
	min-height: 100%;
	margin-left: 9px;
	margin-right: 10px;
	background-color: #ffffff;
}

.sidebar_element {
	padding-bottom: 8px;

}

.banner {
	margin-bottom: 5px;
}

.banner1 {
	height: 27px;
	width: 169px;
	background-image: url( "image/banner1.png" );
	background-repeat: none;
	background-position: left top;
	overflow: hidden;
	font-size: 10px;
	padding-top: 17px;
	padding-left: 49px;
	margin-bottom: 5px;
}

.banner2 {
	height: 27px;
	width: 169px;
	background-image: url( "image/banner2.png" );
	background-repeat: none;
	background-position: left top;
	overflow: hidden;
	font-size: 10px;
	padding-top: 17px;
	padding-left: 49px;
	margin-bottom: 5px;
}

.banner3 {
	height: 27px;
	width: 169px;
	background-image: url( "image/banner3.png" );
	background-repeat: none;
	background-position: left top;
	overflow: hidden;
	font-size: 10px;
	padding-top: 17px;
	padding-left: 49px;
	margin-bottom: 5px;
}

.banner4 {
	height: 27px;
	width: 169px;
	background-image: url( "image/banner4.png" );
	background-repeat: none;
	background-position: left top;
	overflow: hidden;
	font-size: 10px;
	padding-top: 17px;
	padding-left: 49px;
	margin-bottom: 5px;
}

.footer_top {
	clear: left;
	
	width: 100%;
	height: 22px;
	font-size: 14px;
	text-align: right;
	
	padding-top: 9px;
	padding-right: 11px;
	
	width: 900px;
	
	overflow: hidden;
}

.footer_top a {
	background-image: url( "image/link_top.png" );
	background-repeat: no-repeat;
	background-position: left middle;
	padding-right: 20px;
	text-decoration: none;
	margin: 0px auto; 
}

.footer {
	height: 134px;
	background-image: url( "../image/footer.png" );
	background-repeat: y-repeat;
	background-position: top center;
	text-align: center;
}

.footer_inner {
	width: 900px;
	height: 67px;
	padding-top: 67px;
	background-image: url( "../image/footer_inner.png" );
	background-repeat: y-repeat;
	background-position: top center;
	font-size: 12px;
	color: #006600;
}

.footer_inner a {
	border-right: solid 1px #006600;
	padding-left: 8px;
	padding-right: 8px;
}

.footer_inner a.last {
	border-right: none;
	padding-left: 8px;
	padding-right: 8px;
}



.footer_logo {
	float: left;
	width: 48px;
	opacity: 0.5;
	margin-top: 10px;
}

.footer_info {
	float: left;
	width: 607px;
	height: 48px;
	padding-top: 10px;
	padding-left: 20px;
}

.footer_name {
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
}

.footer_address {
	padding-top: 2px;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
}

.footer_link_mobile {
	visibility: hidden;
	width: 0px;
	height: 0px;
	overflow: hidden;
}
	
.footer_link {
	float: left;
	text-align: right;
	height: 40px;
	width: 295px;
	padding-top: 7px;
	overflow: hidden;
	
}


.footer_link a {
	background-image: url( "image/footer_link_button.png" );
	background-position: left top;
	background-repeat: no-repeat;
	float: left;
	margin-right: 14px;
	padding-left: 19px;
	font-size: 12px;
}

.footer_copyright {
	clear: left;
	margin-top: 15px;
	text-align: right;

}

#main_image {
	margin: 0px;
	padding: 0px;
	max-height: 304px;
	width: 1000px;
	margin-top: -20px;
	margin-bottom: 24px;
	overflow: hidden;
}

ul.slider {
	width: 970px;
	height: 190px;
	list-style-type: none;
	overflow: hidden;
}

ul.slider li {
	position: absolute;
	top: 0px;
	left: 0px;
}

.news_list .news_line {
	padding-top: 4px;
	padding-bottom: 2px;
	height: auto;
	overflow: hidden;
	border-bottom: dotted 1px #b8bfc5;
}

.news_list .news_line .news_date {
	float: left;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	padding-left: 25px;
	background-image: url( "../image/news_list.png" );
	background-repeat: no-repeat;
	background-position: left;
}

.news_list .news_line .news_colon {
	float: left;
	width: 23px;
	text-align: center;
}
	
.news_list .news_line .news_title {
	float: left;
	font-size: 12px;
	width: 450px;
	text-align: left;
	text-decoration: underline;
}

.news_link {
	float: left;
	margin-top: 10px;
	margin-left: 438px;
	font-size: 12px;
	font-weight: bold;
	padding-left: 25px;
	background-image: url( "../image/news_list.png" );
	background-repeat: no-repeat;
	background-position: left;
}



table.noborder, table.noborder td, table.noborder th {
	margin: 0px;
	padding: 0px;
	border: none;
}


.category {
	float: left;
	width: 100px;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
	margin-right: 20px;
}

.category1 {
	background-color: #ff3300;
}

.category2 {
	background-color: #274b8a;
}

.category3 {
	background-color: #3b9dff;
}

.category4 {
	background-color: #74b230;
}

.category5 {
	background-color: #7f7f7f;
}

#desc th, #desc td {
	font-size: 14px;
}


.column {
	float: left;
	width: 300px;
	margin-right: 15px;
}

table {
	border-left: solid 1px #000000;
	border-top: solid 1px #000000;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
}

th {
	background-color: #dddddd;
	text-decolation: none;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
}

td {
	background-color: #ffffff;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
}

.rb {
	font-size: 8px;
}

.left {
	float: left;
	margin-right: 20px;
}

.clear {
	clear: left;
}

.error {
	color: #ff0000;
	font-weight: bold;
}

.page_top {
	clear: left;
	
	height: 22px;
	font-size: 14px;
	text-align: right;
	
	padding-top: 9px;
	padding-right: 11px;
}

.page_top a {
	background-image: url( "image/link_top.png" );
	background-repeat: no-repeat;
	background-position: left middle;
	padding-left: 20px;
	color: #005ca9;
	text-decoration: none;
}

br { letter-spacing:normal; }

.question {
	background-color: #005ca9;
	color: #ffffff;
	font-weight: bold;
	padding: 5px;
	font-size: 14px;
}

.answer {
	border: solid 1px #005ca9;
	min-height: 100px;
	padding: 5px;
}

.question_list {
	padding-left: 20px;
	margin-bottom: 20px;
}

.top_list_left {
	float: left;
	border: solid 2px #4477ff;
	padding: 5px;
	width: 200px;
	background-color: #ffffff;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.top_list_right {
	float: left;
	border: solid 2px #4477ff;
	padding: 5px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: -30px;
	background-color: #ffffff;
	width: 500px;
	display: table-cell;
	vertical-align: middle;
	padding-top: 50px;
	padding-bottom: 50px;
}

.univ_logo {
	margin-top: 65px;
}

ul.publication {
	list-style-type: none;
	padding-left: 0px;
	margin-bottom: 30px;
}

ul.publication li {
	background-image: url( "../image/news_list.png" );
	padding-left: 30px;
	margin-bottom: 20px;
}
	